.user-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;

  &__field {
    width: 100%;
  }

  &__fieldset {
    border: none;
    width: 100%;
    margin-bottom: 25px;
  }

  &__buttons-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .label {
    width: 100%;
  }
}
